Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 07:00:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc abid abbasi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  abid abbasi Bot:  Hi abid abbasi, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 8000-1629 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  97333884950            10:44 AM, 06th Oct                   Sohaib                   HiAbid,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:45 AM, 06th Oct                     abid abbasi                    Actually I want to return some items . I already fill up in my account. And they said they will pick up the item. But today Is 5th day and no body came to pick up the items. I have to place order again and I m waiting for my credit           10:46 AM, 06th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:48 AM, 06th Oct                     abid abbasi                             10:51 AM, 06th Oct                     abid abbasi                    Start Again           10:52 AM, 06th Oct                   Sohaib                   Thank you for allowing me the time to check. I appreciate your patience.           10:52 AM, 06th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be collected from you However would you please confirm your contact number: +97333884950           10:53 AM, 06th Oct                     abid abbasi                    Yes confirm           10:55 AM, 06th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you and we have informed them to  arrange collection very soon           10:57 AM, 06th Oct                     abid abbasi                    Ok thanks           10:57 AM, 06th Oct                   Sohaib                   Is there anything else I can help you with?           10:58 AM, 06th Oct                     abid abbasi                    Nothing           10:58 AM, 06th Oct                     abid abbasi                    Thank you           10:58 AM, 06th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 AM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4968182